#grid4wrap {
  
  background: none;
  
  border-bottom: none;
  
  border-top: none;
  
  color: #444444;
  margin: 0;
}
#grid4wrap a {
  
  color: #34a4f7;
}
#grid4wrap a:hover {
  
  color: #087fd6;
}
#grid4wrap h1,
#grid4wrap h2,
#grid4wrap h3,
#grid4wrap h4,
#grid4wrap h5,
#grid4wrap h6 {
  color: inherit;
}
#grid4wrap .container {
  
  background: none;
  
  border-top: none;
  
  border-bottom: none;
  
  padding: 0px 0 40px;
  margin-bottom: 0;
}